#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.1.1
id: conduit-combinators-1.1.1-KGEZYgFCx0o6Td8LNzCs1b
key: conduit-combinators-1.1.1-KGEZYgFCx0o6Td8LNzCs1b
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
abi: ca9b8bc3df04cae9da33ee28dd7055ab
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-combinators-1.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-combinators-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/conduit-combinators-1.1.1
hs-libraries: HSconduit-combinators-1.1.1-KGEZYgFCx0o6Td8LNzCs1b
depends:
    base-4.10.0.0 conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7 transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz bytestring-0.10.8.2
    void-0.7.2-KNNEd7XG9bDRysTndgnf2
    mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj filepath-1.4.1.2
    chunked-data-0.3.0-CDToOg5NysvDOf8n5FTTfe
    mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v unix-2.7.2.2
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=bb78905b1378fcce46c05f1a905b300f
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=ca8b2ce8f761518ff184daa7d429ff43
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=dd70ad313dbf5f19c2efe6c5b7db5e95
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=998ed6e6951fb3231f40c732faa08c23
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=17ec282264751cc765759d5ebe13c331
             mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB=37879dc7727b997b0a1807fa5f0e56da
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=f0e3615d16ccc9a099618a4b1bfc9d59
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=e16826576c05906da343512ae9616ea8
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=d31f9783df40d231323e9ab91d44fa81
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=aa430c6a54ba2d32117f365feba8771a
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             chunked-data-0.3.0-CDToOg5NysvDOf8n5FTTfe=b1f81c5b0726a6263d92213776c593b8
             mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v=b0d7af43671fd2d7c17d735c6d08fb49
             unix-2.7.2.2=7af8630098b53e228272ffaea5bacf62
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

